# NR.conf

# The local mcc
MCC=262

# The local mnc
MNC=09

# The local tag
LOCAL_TADIG=FEAKE

# The time to make NRTRDE Delivery Report and Error Report
MAKE_REPORT_TIME=23

# The max value of CallEventDuration of a CDR
CallEventDurationMax=6000

# The version of the NRTRDE Delivery report
ND_VERSION=1.0

# The version of the NRTRDE Error report
NE_VERSION=1.0

# The specificationVersionNumber of the NRTRDE file
NR_SVN=2

# The ReleaseVersionNumber of the NRTRDE file
NR_RVN=1

# The backup directory
NR_RECV_BAK_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/NR_RECV_BAK/
NR_SEND_BAK_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/NR_SEND_BAK/
ND_RECV_BAK_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/ND_RECV_BAK/
ND_SEND_BAK_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/ND_SEND_BAK/
NE_RECV_BAK_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/NE_RECV_BAK/
NE_SEND_BAK_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/NE_SEND_BAK/
LOCAL_CSV_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/LOCAL_CSV/

# The source directory to send the file
SEND_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/SEND/

# The directory to receive the file
RECV_DIR=/usr/local/omc/src/accountMgr/c_program/nrtrde/RECV/


